﻿.bp-lozenge {
    display: inline-block;
    padding: 2px 4px;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999;
    border-radius: 3px;
}

.bp-lozenge-primary {
    background-color: #305566;
}

.bp-lozenge-newBlue {
    background-color: #487F99;
}

.bp-lozenge-info {
    background-color: #0044cc;
}

.bp-lozenge-danger {
    background-color: #bd362f;
}

.bp-lozenge-dullDanger {
    background-color: #BD6C68;
}

.bp-lozenge-dullSuccess {
    background-color: #7BBD7B;
}

.bp-lozenge-success {
    background-color: #51a351;
}

.bp-lozenge-warning {
    background-color: #f89406;
}

.bp-lozenge-inverse {
    background-color: #333333;
}